> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/knowledge-base/how-to-articles/create-smart-folders.md).

# Create smart folders

Create smart folders in Remote Desktop Manager to build saved searches using tags, entry names, or regex and view results in a live dashboard.

Smart folders essentially work like a saved search in the currently opened vault using tags, regex expressions, and entry names as search parameters. Smart folders then list their results in a convenient, automatically updated dashboard.

Entries and folders can be edited directly from within the smart folder.

### Create a smart folder

1. Click ***New entry***.
2. Click ***Folder***, then select ***Smart folder***.
3. Name the smart folder. This is how the smart folder name will appear in the ***navigation pane***. It is not for the searched terms.
4. Enter a search parameter: ***Tags***, ***Entry name*** or ***Regex expression***.

Smart folders search for the term anywhere in the entry name. To search for multiple terms, use:

* **&&** for *and*
* **| |** for *or*

{% hint style="success" %}
A tag will automatically be deleted from the list of tags when not used by any entry. To remove a tag from the list, do an [Advanced search](/rdm/ribbon-menu-bar/view/search/advanced-search.md) by tags. Select all the entries in the result window, and then right-click and select ***Edit – Batch edit – Edit tags...*** from the context menu.
{% endhint %}

#### See also

* [Devolutions Academy – Configure smart folders](https://academy.devolutions.net/student/page/2860874-configure-smart-folders?curriculum_activity_id=4450800\&path_id=2628397\&sid=8405d5f1-a2d9-4599-8f5a-3984f7e78116\&sid_i=0)
* [Devolutions Academy - Organizing entries with folders](https://academy.devolutions.net/student/path/1916054/activity/2667044)
* [Devolutions Academy - Organizing resources with folders and categories](https://academy.devolutions.net/student/page/3266641-organizing-resources-with-folders-and-categories?sid=b1f8c0eb-82d6-4073-920d-c13023a27d05\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/knowledge-base/how-to-articles/create-smart-folders.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
